	ul.items{		
	    overflow:hidden;
		}
	ul.items li{
		list-style:none;
		float:left;
		width:260px;
		height:340px;
		overflow:hidden;
	}
	ul.items li:hover{
	}
	
	ol#pagination{position:relative;text-align:center;}
	ol#pagination li{
		display:inline-block;
		width:16px;
		height:16px;
		background:url(../images/bg_buttons.png) no-repeat 0 0;
		text-align:left;
		text-indent:-8000px;
		list-style:none;
		cursor:pointer;
		margin:0 2px;
		}
	ol#pagination li:hover{background:url(../images/bg_buttons.png) no-repeat 0 -16px;}
	ol#pagination li.current{color:#f00;font-weight:bold;background:url(../images/bg_buttons.png) no-repeat 0 -32px;}
	ol#pagination li.prev, ol#pagination li.next{
		position:absolute;
		top:-185px;
		}
	ol#pagination li.prev{left:0;background:url(../images/bg_buttons.png) no-repeat 0 -64px;}
	ol#pagination li.next{right:0;background:url(../images/bg_buttons.png) no-repeat 0 -48px;}